.. _nwlistcfrel:

===============================================
Cortes da Função de Custo Futuro (nwlistcf.rel)
===============================================

.. currentmodule:: inewave.nwlistcf.nwlistcfrel

Os cortes que determinam a função de custo futuro do NEWAVE, localizados no arquivo geralmente denominado
nwlistcf.rel, são armazenados na classe:

.. autoclass:: Nwlistcfrel
   :members:
